<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="af8e425f263ef3e93e5da891c47828d2">
  <dict>
    <!--2024-05-31 15:00:48.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:00:48.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
